.top {
	width: 1200px;
	margin: 0 auto;
	height: 48px;
	padding-top: 18px;
}
.top .logo {
	width: 183px;
	height: 41px;
	display: block;
	float: left;
}
.btn_wrap {
	width: 460px;
	text-align: right;
	height: 48px;
	float: right;
	position: relative;
	z-index: 12;
}
.btn_wrap a {
	display: inline-block;
	width: 99px;
	height: 44px;
	border: 2px solid #fff;
	border-radius: 22px;
	line-height: 44px;
	color: #fff;
	text-align: center;
	font-size: 18px;
	margin: 0 5px;
}
.btn_wrap a.register_btn {
	background: #fff600;
	color: #333;
	border: 2px solid #fff600;
}
.homePage {
	width: 100%;
	height: 100%;
	min-width: 1200px;
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
}
.home_title {
	width: 1000px;
	height: 128px;
	margin: 0 auto;
	position: relative;
	text-align: center;
}
.home_title p {
	margin-bottom: 30px;
}
.home_title p span {
	font-size: 52px;
	color: #db0b01;
	text-shadow: 0 0 13px #fff;
	margin-left: 60px;
	margin-right: 30px;
}
.home_title p a {
	display: inline-block;
	width: 155px;
	height: 50px;
	line-height: 50px;
	text-align: center;
	color: #000;
	background-color: #fff;
	border-radius: 10px;
	margin-right: 15px;
	font-weight: normal;
}
.home_title p a:hover {
	background-color: #db0b01;
	color: #fff;
}
.home_title img.title_img {
	width: 1000px;
	height: 114px;
padding-top:35px;
}
.home_title img.fdjImg {
	width: 863px;
	height: 558px;
	position: absolute;
	bottom: 85px;
	left: 34px;
	transition: all 1s;
}
.homePage.active .home_title {
	width: 1000px;
	height: 60px;
}
.homePage.active img.title_img {
	width: 1000px;
	height: 114px;
}
.homePage.active img.fdjImg {
	bottom: 1000px;
}
.home_con {
	height: 460px;
	position: absolute;
	width: 1200px;
	left: 50%;
	top: 150px;
	margin-left: -600px;
	transition: all 1s;
	min-width: 1200px;
}
.homePage.active .home_con {
	top: 100px;
}
.user-box {
    width: 1000px;
    margin: 0 auto;
    padding-top: 110px;
    overflow: hidden;
    padding-bottom: 30px;
	
margin-top: 50px;	
}
.homePage.active .user-box {
    padding-top: 190px;
}
.user-box .user-item {
	width:160px;
	height: 44px;
	float: left;
	margin-bottom: 15px;
	background: #fff;
	margin: 0 6px;
	position: relative;
	border-radius: 22px;
	border: 2px solid #999999;
}
.user-box .user-item.user-item-1 {
	width: 250px;
	border-radius: 22px;
	color: #9a9a9a;
	padding-left: 16px;
}
.user-box .user-item.user-item-1 input {
	width: 204px;
	background: none;
	margin: 0!important;
}
.item_check {
	position: absolute;
	top: 2px;
	right: 5px;
	color: #fff;
	font-size: 16px;
	cursor: pointer;
	width: 77px;
	height: 39px;
	background: url(./../images/check_btn.png) no-repeat center;
	padding-left: 44px;
	line-height: 39px;
	transition: all 0.2s;
}
.item_check span {
	display: block;
	width: 35px;
	height: 35px;
	background: url(./../images/circle.png) no-repeat center center;
	position: absolute;
	left: 2px;
	top: 2px;
	transition: all 0.2s;
}
.item_check.active {
	background: url(./../images/check_btn1.png) no-repeat center;
	padding-left: 10px;
	width: 111px;
}
.item_check.active span {
	left: 85px;
}
.user-box .user-item input, select {
	display: block;
	margin: 0 auto!important;
	width:135px;
	height: 44px;
	line-height: 44px;
	font-size: 16px;
	border-radius: 22px;
	color: #9a9a9a;
	outline: none;
	border: none;
}
.user-box .user-item.user-item-2 {
	border: none;
}
.user-box .user-item .btn-submit {
	border: none;
	clear: both;
	display: block;
	width: 100%;
	height: 100%;
	outline: none;
	background: #fff600;
	border:1px solid #FFFFFF;
	border-radius: 22px;
	cursor: pointer;
	line-height: 44px;
	font-size: 20px;
	color: #1b4ac8;
}
.table_wrap {
	padding-bottom: 70px;
	width: 1200px;
	margin: 0 auto;
}
.my_table {
	width: 100%;
	border: 1px solid #333;
	text-align: center;
	border-collapse: collapse;
	border-radius: 20px;
	overflow: hidden;
	background-color: #FFFFFF;
}
.my_table th {
	height: 40px;
	background: #ffe70b;
	color: #f90e0e;
	font-size: 16px;
}
.my_table th.th1 {
	width: 45px;
}
.my_table th.th2 {
	width: 50px;
}
.my_table th.th3 {
	width: 120px;
}
.my_table th.th4 {
	width: 60px;
}
.my_table th.th5 {
	width: 50px;
}
.my_table th.th6 {
	width: 40px;
}
.my_table th.th7 {
	width:75px;
}
.my_table th.th8 {
	width: 70px;
}
.my_table th.th9 {
	width: 70px;
}
.my_table th.th10 {
	width: 70px;
}
.my_table th.th11 {
	width:60px;
}
.my_table th.th12 {
	width:60px;
}
.my_table th.th13 {
	width:60px;
}
.my_table th.th14 {
	width:60px;
}
.my_table td {
	height: 40px;
	color: #000000;
	font-size: 15px;
	/* background: rgba(0,0,0,0.7); */
	border: 1px solid #ffe70b;
}
.zg_cover {
	width: 100%;
	height: 100%;
	position: fixed;
	left: 0;
	top: 0;
	bottom: 0;
	right: 0;
	background: rgba(0,0,0,0.6);
	z-index: 9998;
}
.zg_direction {
	width: 900px;
	background: #fff;
	position: fixed;
	left: 50%;
	top: 50%;
	margin-left: -450px;
	margin-top: -200px;
	padding: 20px;
	border-radius: 20px;
	z-index: 9999;
}
.zg_direction h6 {
	text-align: center;
	line-height: 30px;
	font-size: 26px;
	color: #ec414d;
}
.direction_list {
	padding-top: 20px;
}
.direction_list li {
	line-height: 32px;
	font-size: 16px;
	margin-bottom: 5px;
}
.direction_list li a {
	font-weight: bold;
	color: #ec414d;
}
.direction_close {
	width: 30px;
	height: 30px;
	background: url(./../images/close.png) no-repeat center center;
	cursor: pointer;
	position: absolute;
	right: 5px;
	top: 5px;
}
.container {
	width: 439px;
	position: fixed;
	left: 50%;
	top: 50%;
	margin-left: -219px;
	margin-top: -182px;
	z-index: 9999;
	padding: 6px 0 16px;
	background: #fff;
	border-radius: 10px;
	display: none;
}
.bd_close {
	width: 30px;
	height: 30px;
	background: url(./../images/close.png) no-repeat center center;
	cursor: pointer;
	position: absolute;
	right: 2px;
	top: 2px;
}
.bd_nav {
	height: 60px;
	border-bottom: 1px solid #ec414d;
	padding: 0 53.5px;
}
.bd_nav span {
	width: 116px;
	display: block;
	margin: 0 25px;
	line-height: 60px;
	font-size: 24px;
	color: #c6c6c6;
	float: left;
	text-align: center;
	cursor: pointer;
}
.bd_nav span.active {
	border-bottom: 2px solid #ec414d;
	position: relative;
	top: -1px;
	color: #ec414d;
}
.container .agileits {
	width: 305px;
	margin: 0 auto;
	padding-top: 30px;
	display: none;
}
.container .agileits .bd_line_wrap {
	width: 303px;
	height: 49px;
	background: url(./../images/input_bk.png) no-repeat center center;
	margin-bottom: 15px;
}
.container .agileits .bd_line_wrap input {
	width: 293px;
	padding-left: 10px;
	line-height: 49px;
	font-size: 20px;
	color: #999999;
	height: 49px;
	border: none;
	background: none;
	outline: none;
}
.yzm_wrap {
	width: 100%;
	position: relative;
}
.yzm_wrap .yzm_btn, #daojishi {
	width: 120px;
	height: 49px;
	color: #999999;
	position: absolute;
	right: 10px;
	top: 0px;
	text-align: center;
	line-height: 49px;
	font-size: 19px;
	transition: all 1s;
}
.yzm_wrap #daojishi {
	display: none;
	font-size: 14px;
}
.container .agileits .bd_line_wrap.send_button {
	background: none;
}
.container .agileits .bd_line_wrap.send_button input.submintBtn {
	width: 303px;
	height: 49px;
	background: #ec414d;
	color: #fff;
	text-align: center;
	border-radius: 24px;
	cursor: pointer;
}
.result_tip {
	font-size: 20px;
	text-align: center;
	color: #c6143f;
	line-height: 50px;
	font-weight: bold;
}
.left_nav {
	width: 60px;
	position: fixed;
	right: 0;
	top: 160px;
}
.left_nav a {
	display: block;
	width: 60px;
	height: 208px;
}
.right_nav {
	width: 60px;
	position: fixed;
	left: 0;
	top: 160px;
}
.right_nav a {
	display: block;
	width: 60px;
	height: 208px;
}
.direction_know {
	display: block;
	width: 140px;
	height: 35px;
	border-radius: 17px;
	background: #ec414d;
	text-align: center;
	font-size: 18px;
	color: #fff;
	line-height: 35px;
	margin: 20px auto 0;
	cursor: pointer;
}
@media only screen and (max-height:720px) {
.left_nav {
	width: 60px;
	position: fixed;
	right: 0;
	top: 100px;
}
.right_nav {
	width: 60px;
	position: fixed;
	left: 0;
	top: 100px;
}
}







.left_nav {
	width: 120px;
	position: fixed;
	right: 0;
	top: 120px;
	background: url(../images/yc.png) no-repeat center center;
	height:463px;
	background-size: cover;
	
}
.left_nav p{
	text-align: center;
	font-size: 20px;
	font-weight: 700;
	line-height: 50px;
	color: #ffffff;
}
.left_nav a {
	display: block;
	width: 60px;
	height: 208px;
	font-size: 14px;
}
.left_nav ul{
	margin-top: 224px;
	width: 100%;
}
.left_nav ul li{
	height:45px;
	width: 124px;
	margin: 0 auto;
	display: block;
	color: #FFFFFF;
	margin-top: 2px;
	
}
.left_nav ul li a{
	display: block;
	width: 100%;
	height: 100%;
	text-align: center;
	font-size:20px;
	font-weight: 700;
	line-height: 45px;
	
	color: #FFFFFF;
}



.right_nav {
	width: 146px;
	position: fixed;
	left: 0;
	top: 160px;
	z-index: 999;
	height: 363px;}



#dishi{
	width: 293px !important;
padding-left: 10px;
line-height: 49px;
font-size: 20px;
color: #999999;
height: 49px;
border: none;
background: none;
outline: none;
}